.wrapper{width:968px;margin: 0 auto;}
.header{height: 136px;}
.h1_txt {color: #848B95;font-size: 11px;height: 17px;text-align: right;font-family:'Open Sans',Arial,Helvetica,sans-serif;}
.logo {background: url("../images/logo_main.png") no-repeat scroll 0 0 transparent;float: left;height:87px;width:282px;display: block;position:relative;z-index:4;margin-top:10px;}
.header_sub{float:right;width:552px;}
.header_sub span{color:#7c6955;font-size:18px;font-family:'Oswald',Arial,Helvetica,sans-serif;padding: 13px 0 0;display: block;width: 395px;float: left;}
.call_btn {background: url("../images/call_icon.png") no-repeat scroll 0 0 transparent;float:right;font-family:'Oswald',Arial,Helvetica,sans-serif;color:#363636;font-size: 18px;height: 19px;display: block;padding: 0 0 0 20px;margin: 15px 5px 0 0;}
.main_nav{width: 554px;overflow: hidden;padding: 23px 0 0;}
.main_nav li {float:left;position:relative;}
.main_nav li a {background:url(../images/menu_sprite.png) no-repeat; height:41px; display:block; float:left;}
.main_nav li a.home_nav {background-position:0 0;width:180px;padding:0 6px 0 0;}
.main_nav li a.home_nav:hover, .main_nav#sf-menu li.sfHover a.home_nav{background-position:0 -41px; width:180px;}
.main_nav li a.home_features {background-position:-186px 0; width:180px;padding:0 6px 0 0;}
.main_nav li a.home_features:hover, .main_nav#sf-menu li.sfHover a.home_features{background-position:-186px -41px; width:180px;}
.main_nav li a.home_contact {background-position:-372px 0; width:180px; }
.main_nav li a.home_contact:hover, .main_nav#sf-menu li.sfHover a.home_contact{background-position:-372px -41px; width:180px;}
.banner{background: url("../images/banner.png") no-repeat; height: 337px;position:relative;z-index:4;}
.banner .banner_head{color:#252525;font-size:39px;font-family:'Lato',Arial,Helvetica,sans-serif;padding: 33px 112px 0 0;display: block;float: right;}
.banner_buttons{float:right;padding:10px 274px 0 0;font-size:20px;font-family:'Open Sans',Arial,Helvetica,sans-serif;color:#252525;}
#btn_info{background: url("../images/banner_arrow.png") no-repeat right center;height:28px;width:162px;display: block;float:left;margin: 0 18px 0 0;}
#btn_demo{background: url("../images/banner_arrow.png") no-repeat right center;height:28px;width:142px;display: block;float:left;}
.content{float: left;padding:30px 0 0 0;}
.top_content{padding:0 0 25px 0;width: 968px;overflow: hidden;}
.content span{float: left;}
.heading{float:left; color: #363636;font-size:27px;font-family:'Open Sans',Arial,Helvetica,sans-serif;padding: 9px 0 0 22px;letter-spacing: 1px;word-spacing: 0px;font-weight:700;}
.content p{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px;line-height:22px;word-spacing: 2px;padding: 0 0 25px;}
.sub_heading{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:17px;clear: both;color:#dd291e;font-weight: bold;padding: 0 0 25px;}
.content ul{clear:both;}
.content ul li{background: url("../images/bullet.jpg") no-repeat 0 4px;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px;padding: 0 0 15px 20px;word-spacing: 2px;line-height:22px;}
.footer{background-color:#e1dedd;float: left;width:100%;padding-bottom:15px;}
.footer_panel{width:960px;margin:0 auto 20px;padding: 25px 0 25px 7px;font-family:'Open Sans',Arial,Helvetica,sans-serif;overflow: hidden;border-bottom: 1px solid #ccc;}
.foot_head{font-size:14px;color:#dd291e; font-weight: bold;}
.footer_row{float: left;width: 200px;}
.footer_row_2{float: left;}
.footer_pane_1 a {float:left;}
.footer_panel_1  { float: left;margin: 5px 24px 0 0;width: 162px;line-height: 22px;}
.email_addr{color:#dd291e;}

/* Footer Exa Info */
.footerarea_info { overflow:hidden; font-size:14px; padding:0 0 20px;margin: 0 auto;width: 960px; }
.footerarea_info .info { float:left; }
.footerarea_info .info a { float:none; }
.footerarea_info .info span { display:block; padding: 5px 0 0; }
.footer_logo_wrap { float: right; background: url("../images/footer_logo.png") no-repeat scroll 0 0 transparent; width: 225px; height: 32px; }
.footer_logo_wrap a { float:left; display:inline; }
.wm_logo { width:134px; height:30px; }
.exalogo { width:65px; height:25px; margin:0 0 0 22px; }